/* base css */
@import url(/.shared-pleasy/themes/common/base-weblog.css);

/* portal css */
@import url(/.shared-pleasy/nifty_managed/themes/common/base.css);


/* theme css */
@import url(http://theme.cocolog-nifty.com/themes/rich/space/screen.css);
@import url(/.shared-pleasy/nifty_managed/themes/rich/space/screen.css);


/* user css */
.clearleft { clear: left }
.clearright { clear: right }
abbr, acronym, dfn, .popup {
    color: white;
    font-weight: normal;
    font-style: normal;
    border-style: dashed;
    border-color: green;
    border-width: 0px 0px 1px 0px;
    cursor: help;
}
.nowrap { white-space: nowrap }



